# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = moony.lv2
pkgbase = moony.lv2
pkgver = 0.34.0-1.0
pkgdesc = Easily add realtime programmable logic glue in LV2 plugin graphs
url = https://open-music-kontrollers.ch/lv2/moony/
builddate = 1594928794
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2310919
arch = pentium4
license = Artistic2.0
group = lv2-plugins
group = pro-audio
depend = glibc
depend = libglvnd
depend = libx11
makedepend = glu
makedepend = lv2
makedepend = meson
makedepend = sord
checkdepend = lv2lint
